INTERNAL
{
	name = Providence_Internal
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal1
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal2
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal3
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal4
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal5
		allowCrewHelmet = false
	}
	MODULE
	{
		name = InternalSeat
		seatTransformName = kerbal6
		allowCrewHelmet = false
	}
	
}
